Loading...
Searching...
No Matches
pappso::specself Namespace Reference

## Classes

class | SelfSpectrum
struct | SelfSpectrumDataPoint

## Typedefs

typedef boost::numeric::ublas::matrix< SelfSpectrumDataPoint > | SelfSpectrumMatrix

## Typedef Documentation

## SelfSpectrumMatrix

typedef boost::numeric::ublas::matrix<SelfSpectrumDataPoint> pappso::specself::SelfSpectrumMatrix

Definition at line 40 of file selfspectrum.h.